Subject: Re: Mark on wiki on lerfu

From: [email-masked]
Date: Sun, 09 Sep 2001 13:22:17 -0000

--- In lojban@y..., "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:
> You could have a convention 
> that ko'V is used for males and fo'V for females, or in a dispute 
use 
> members of each series to represent different camps ("them", and 
"the 
> others"). I vaguely recall that Athelstan may have used both 
series in his 
> translation of Saki's _The Open Window_ but I can't recall the 
specifics.

I used {ko'a} and {fo'a} in my ckafybarja story. I had {ko'a} in 
the main story, and used {fo'a} (etc) in the story-within-a-story. 
Not completely realistic: why would the storyteller choose to start 
with the {fo'a} series just on his own? But I did it anyway, to cut 
down on confusion.

~mark